Benji13

Members
  • Content count

    464
  • Joined

  • Last visited

Community Reputation

154 Excellent

1 Follower

About Benji13

  • Rank
    /b4d455

Profile Information

  • Location Australia

Recent Profile Visitors

1590 profile views
  1. Well all the patch would have to do (as far as I know) would be to put all the USI parts in to proper tech tree nodes along with realistic prices.
  2. Are there any plans to make this compatible with RO/RP-0? eg Include a patch that adds them in?
  3. Hello. Could someone who knows a bit more about MM write a patch for me that sets the RP0config setting that gets placed in every part to true? It is quite annoying having 'non rp0/ro part' on every second part that I have. I have this so far: @PART[*]:Final { %RP0conf = true } But I know that that is way off. Could someone please point me in the right direction?
  4. Thanks, I will try this.
  5. Hello. I do not know if it is this or RP-0 that does it but how do I get rid of the 'not ro/rp-0 supported' bit in the name and description of a lot of my parts?
  6. Hello. I am having a recurring problem that I do not think has been answered in this thread. I have been trying to install RO and all of it's recommended mods however I keep getting 'Error 403' for at least 2 of the mods I am trying to install. Any ideas why? Or what this means? And do my other mods still install or do they all fail? Also, there is nothing in the Plugins folder in the CKAN folder. Is this normal? I am using KSP 1.2.2 with the latest version of CKAN. Thanks.
  7. @Phineas Freak I tried it with the latest version of Module Manager intended for 1.2.x (2.7.6) and I got the same result. I then tried it with the version of MM that comes with RSS (2.7.5) and it worked perfectly. I didn't think that the difference between the two would make a difference but apparently it does. Strange. Anyway, thanks for your help.
  8. Ah ok. I will try a fresh install and make sure I get the right mm this time, thanks.
  9. KSP AVC says that all mods are compatible except for a few that are for 1.2. And what makes you say that my ksp is corrupted? I'm not saying that you are wrong and I will try what you said but what's makes you think this?
  10. I recently installed this along with RO in my new ksp install and problems happened. I installed RO and all of its required and recommended mods plus a few extras. I ran in to a few memory problems but I killed a few mods so that I could load to the menu. I thought I was all good to go until I tried to start a game. I was stuck on the black loading screen with the planets (still spinning) for a good 15mins until I gave up. This has happened evertime I try to start a game and also when I try to go to the settings menu. I am using the lowest resolution textures. KSP.log here and output log here. Below is a screenshot of my GameData folder. I am running an i7@2.6ghz (always runs at 3.2 for some reason though) with 16gb RAM and GTX960m. I am running KSP x64 off of an SSD. Any ideas? I will be trying a fresh install with just RSS in a few minutes to see if it's that or a conflict. I know that someone is going to go straight for the 50/50 suggestion but I want to save that as a last resort option as it seems that everything depends on everything to work. Thanks. Ok, update: I tried to run a fresh version of KSP with just RSS installed and nothing happened. It loaded fine but it was just stock in game. Here is the log file for that install. Here is a screenshot of that GameData folder. Am I missing something really simple here? I'm pretty sure that I followed all the instructions. I've got no idea what's going on. Any help would be much appreciated. Thanks.
  11. Ok so I tried the 50/50 method and both 50s worked fine so I decided that I was just hitting a memory limit. I removed a few big mods and mixed & matched a bit until I got most of the mods I wanted but still managed to load in. I still have to run in OpenGL to avoid crashes. I wish there was a better way to handle the memory limits than 'delete stuff'. Oh well. Time to go try my first ever RSS install.
  12. Hello. Which version of KCT is the latest one for 1.2.2? Thanks.
  13. I thought it might come to the old 50/50. I'll try it out and see how it goes.
  14. Hello. I have recently returned to KSP after a break and have started a fresh install with RSS, RO and a plethora of other mods. I reached about 50% loading and the game crashed (crash folder here). I decided to try again after removing a mod that was already sketchy and I got the same result (crash folder here). I went through all of my mods and removed a few that were for 1.3 instead of 1.2.2 and replaced them with the correct versions. All of my mods now came up as compatible for either 1.2.2 or 1.2 (KSP AVC). I also ran the game in OpenGL this time. Still got a crash but with much less RAM usage. Crash folder here. Could someone please point me in the right direction to fixing this? This is my first time using RO but definitely not my first time using mods. I did not use CKAN. Mod list below. Thanks. EDIT: Problem solved, scroll down a bit.
  15. Pretty sure. Sorry to anyone who might have been waiting for an update. I haven't been very active lately due to being very busy irl. I will still update the mod to a working state with each KSP update, but other, smaller patches may be a bit further apart.